<nav class="navbar navbar-top navbar-horizontal navbar-expand-md navbar-light">
    <div class="container-fluid px-4">
        <div class="logobubble"></div>
        <a class="navbar-brand" routerLinkActive="active" [routerLink]="['/home']">
            <img src="./assets/img/brand/Logo_Black.png" class="img-responsive" />
        </a>
        <button class="navbar-toggler" type="button" (click)="isCollapsed=!isCollapsed"
            aria-controls="sidenav-collapse-main">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" [ngbCollapse]="isCollapsed" id="sidenav-collapse-main">
            <!-- Collapse header -->
            <div class="navbar-collapse-header d-md-none">
                <div class="row">
                    <div class="col-6 collapse-brand">
                        <a routerLinkActive="active" [routerLink]="['/dashboard']">
                            <img src="assets/img/brand/Logo_Black.png">
                        </a>
                    </div>
                    <div class="col-6 collapse-close">
                        <button type="button" class="navbar-toggler" (click)="isCollapsed=!isCollapsed">
                            <span></span>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
            <!-- Navbar items -->
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link nav-link-icon" routerLinkActive="active" [routerLink]="['/home']">
                        <span class="nav-link-inner--text">{{'navbar.Accueil' | translate }}</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nav-link-icon" routerLinkActive="active" [routerLink]="['/about']">
                        <span class="nav-link-inner--text">{{'navbar.Apropos' | translate }}</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nav-link-icon" routerLinkActive="active" [routerLink]="['/Posts']">
                        <span class="nav-link-inner--text">{{'navbar.Blog' | translate }}</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nav-link-icon" routerLinkActive="active" [routerLink]="['/contact']">
                        <span class="nav-link-inner--text">{{'navbar.Contact' | translate }}</span>
                    </a>
                </li>
            </ul>
            <form>
                <button routerLinkActive="active" [routerLink]="['/login']" class="btn btn-round my-2 my-sm-0"
                    type="submit">{{'navbar.Seconnecter' | translate }}</button>
                <button routerLinkActive="active" [routerLink]="['/register']" class="btn btn-round my-2 my-sm-0"
                    type="submit">{{'navbar.Sinscrire' | translate }}</button>
                <select #langselect class="form-control lang" (change)="changeLang(langselect.value)">
                    <option *ngFor="let lang of translate.getLangs()" [value]="lang"
                        [selected]="lang === translate.currentLang">{{lang}}</option>
                </select>

            </form>
        </div>
    </div>
</nav>